
#stacks_in_1 {
	background-color: rgba(204, 204, 204, 0.00);
	padding:  20px;
}
#usefulStackWrapperstacks_in_1649 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 700px;
	min-height: 500px;
	max-height: 700px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_1649 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_1649 {
		display: none;
	}
}













#stacks_in_1649 {
    background-image: url("F21FDC48-62D0-483E-B7AD-F9675931E0C4.png");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	padding:  20px;
}
#stacks_in_1657 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:100px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1657 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1657 .fluid-image.unlimited img{width:100% !important}#stacks_in_1657 .fluid-image.define_max img{width:100% !important;max-width:500px !important}#stacks_in_1657 .fluid-image.align-left img{float:left}#stacks_in_1657 .fluid-image.align-right img{float:right}

#stacks_in_1657 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
